require 'debci/app'
require 'debci/package'

module Debci
  class Home < Debci::App
    get '/' do
      halt(erb(:no_public_browsing)) unless logged_in?

      @package_prefixes = Debci::Package.prefixes if logged_in?
      erb :index
    end
  end
end
